@charset "UTF-8";

/*========================================================
                    MAIN
=========================================================*/

.top-section {
    padding: 210px 0 30px;
    background: url("../i/bg1.jpg") no-repeat top center;
    background-size: cover;
}

.top-section .container > button,
.call-back-menu {
    display: block;
    margin: 0 0 20px auto;
    padding: 10px 20px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    color: #ffffff;
    background: #ff7f04;
}

.top-section .white-bg {
    margin: 0 auto 12px;
    text-align: center;
}

.top-section .container > button:hover,
.top-section .container > button:active {
    background: #ee8e32;
}

.top-section .white-bg > h1,
.top-section .white-bg > p {
    display: inline;
    font-weight: 700;
    line-height: 1.15;
    text-transform: uppercase;
    background-color: #ffffff;
    box-shadow: -8px 0 0 1px #ffffff, 8px 0 0 1px #ffffff;
}

.top-section .white-bg > h1,
.top-section .white-bg:nth-of-type(3) > p {
    font-size: 38px;
}

.top-section .white-bg:nth-of-type(2) {
    width: 100%;
    max-width: 500px;
    font-size: 24px;
    line-height: 1.15;
}

.top-section .red-bg {
    margin-bottom: 50px;
    font-size: 32px;
    line-height: 1.15;
    text-align: center;
    color: #ffffff;
}

.top-section .red-bg p {
    display: inline;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: -8px 0 0 1px #ff0000, 8px 0 0 1px #ff0000;
    background: #ff0000;
}

.top-section .container > .flex-block > div {
    flex-grow: 1;
}

.top-section .container > .flex-block > div:first-child {
    flex-basis: 62.5%;
    max-width: 62.5%;
}

.top-section .container > .flex-block > div:first-child h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
}

.top-section .container > .flex-block > div:first-child h3 > span {
    padding: 3px 10px;
    background: #ffffff;
}

.top-section .container > .flex-block .flex-block {
    margin-bottom: 15px;
}

.top-section .container > .flex-block .flex-block > div {
    width: 33%;
    padding: 0 10px 10px;
}

.top-section .container > .flex-block .flex-block > div picture {
    display: block;
    width: 188px;
    height: 188px;
    margin: 0 auto 10px;
    border: #68a328 4px solid;
    border-radius: 50%;
    overflow: hidden;
}

.top-section .container > .flex-block .flex-block > div a:last-child {
    display: block;
    padding: 2px 5px;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: inherit;
    background: #ffffff;
}

.top-section .container .white-bg-bottom {
    font-size: 26px;
    line-height: 1.15;
    text-align: center;
}

.top-section .container .white-bg-bottom:last-of-type {
    font-weight: 700;
    text-transform: uppercase;
}

.top-section .container .white-bg-bottom p {
    display: inline;
    box-shadow: -8px 0 0 1px #ffffff, 8px 0 0 1px #ffffff;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child {
    flex-basis: 37.5%;
    max-width: 37.5%;
    padding: 30px 20px;
    border-radius: 25px;
    border: 2px solid #ff730c;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    font-weight: 400;
}

.top-section .container > .flex-block > div:last-child > ul li,
.top-section .container > .flex-block > div:last-child > p {
    font-size: 14px;
}

.top-section .container > .flex-block > div:last-child > p {
    text-indent: 60px;
}

.top-section .container > .flex-block > div:last-child > p:last-of-type {
    margin-bottom: 10px;
}

.top-section .container > .flex-block > div:last-child > ul {
    margin: 0 0 15px 60px;
    list-style-type: disc;
}

.top-section form label {
    margin-bottom: 10px;
    font-weight: 700;
}

.top-section form button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 0;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    background: #71aa00;
    background: -moz-linear-gradient(top,  #71aa00 0%, #a3cb85 100%);
    background: -webkit-linear-gradient(top,  #71aa00 0%,#a3cb85 100%);
    background: linear-gradient(to bottom,  #71aa00 0%,#a3cb85 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

.top-section form button span {
    font-size: smaller;
    text-transform: none;
}

.top-section form button:hover {
    background: #a3cb85;
    background: -moz-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: -webkit-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: linear-gradient(to bottom,  #a3cb85 0%,#71aa00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cb85', endColorstr='#71aa00',GradientType=0 );
}

.top-section form button + p,
.top-section form button + p + p {
    font-size: 12px;
    text-align: center;
}

.top-section form button + p + p {
    margin-bottom: 15px;
}

.top-section form > p:last-child {
    font-size: 20px;
    text-align: center;
}

.top-offer {
    padding: 20px;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    background: #71aa00;
    background: -moz-linear-gradient(top,  #71aa00 0%, #a3cb85 100%);
    background: -webkit-linear-gradient(top,  #71aa00 0%,#a3cb85 100%);
    background: linear-gradient(to bottom,  #71aa00 0%,#a3cb85 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.top-offer h3 {
    font-size: 24px;
}

.engineer-section {
    overflow: hidden;
    background: #f2f2f2;
}

.engineer-section .container {
    padding: 40px 0 50px;
    font-family: 'PT Serif', serif;
}

.engineer-section .container > div {
    width: 50%;
}

.engineer-section .container > div:first-child {
    position: static;
}

.engineer-section .container > div:first-child picture {
    position: absolute;
    top: 0;
    left: -80px;
}

.engineer-section h2 {
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
}

.engineer-section .info-engineer {
    position: absolute;
    bottom: 50px;
    left: 20px;
    font-size: 14px;
    text-shadow: 2px 2px 2px #000000;
    color: #ffffff;
}

.engineer-section .info-engineer h3 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}

.engineer-section blockquote {
    margin-bottom: 15px;
    font-size: 20px;
    font-style: italic;
}

.engineer-section blockquote::before {
    content: '\00AB';
    margin-right: 5px;
    color: #ff730c;
}

.engineer-section blockquote::after {
    content: '\00BB';
    margin-left: 5px;
    color: #ff730c;
}

.engineer-section button {
    padding: 12px 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background: #ff6000;
}

.about-work-section {
    padding: 50px 0;
    text-align: center;
    background: #fffff2;
}

.about-work-section h2,
.about-work-section h3,
.about-work-section .head-h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 1.2;
}

.about-work-section h2 {
    font-size: 30px;
    font-weight: 400;
}

.about-work-section h3,
.about-work-section .head-h3 {
    font-size: 18px;
    font-weight: 700;
}

.about-work-section h3 + .flex-block {
    margin-bottom: 50px;
}

.about-work-section h3 + .flex-block > div,
.about-work-section .head-h3 + .flex-block > div {
    width: 212px;
}

.about-work-section h3 + .flex-block > div picture {
    display: block;
    width: 186px;
    height: 186px;
    margin: 0 auto 20px;
    border-radius: 50%;
    border: #ffa823 solid 7px;
    overflow: hidden;
}

.about-work-section h3 + .flex-block > div:nth-child(even) picture {
    border-color: #68a328;
}

.about-work-section h3 + .flex-block > div picture img {
    width: 100%;
    height: 100%;
}

.about-work-section .head-h3 + .flex-block > div {
    padding-top: 135px;
}

.about-work-section .head-h3 + .flex-block > div:nth-child(1) {
    background: url('../i/icon-1.png') no-repeat center top;
}

.about-work-section .head-h3 + .flex-block > div:nth-child(2) {
    background: url('../i/icon-2.png') no-repeat center top;
}

.about-work-section .head-h3 + .flex-block > div:nth-child(3) {
    background: url("../i/icon-3.png") no-repeat center top;
}

.about-work-section .head-h3 + .flex-block > div:nth-child(4) {
    background: url("../i/icon-4.png") no-repeat center top;
}

.about-work-section .head-h3 + .flex-block > div:nth-child(5) {
    background: url("../i/icon-5.png") no-repeat center top;
}

.septic-section,
.map-section {
    padding: 50px 0;
}

.sump-section {
    padding: 0 0 50px;
}

.map-section h2,
.smeta-body h2,
.septic-section h2,
.production-section h2,
.smeta-body h2 + p,
.septic-section h2 + p,
.production-section h2 + p {
    margin-bottom: 15px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.smeta-body h2,
.map-section h2,
.septic-section h2,
.production-section h2 {
    font-size: 30px;
}

.smeta-body h2 + p,
.septic-section h2 + p,
.production-section h2 + p {
    margin-bottom: 35px;
}

.septic-section h2 + p {
    font-size: 19px;
}

.septic-section h3,
.sump-section h3 {
    margin-bottom: 45px;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
}

.septic-section .container > .flex-block:nth-of-type(2),
.sump-section .container > .flex-block:nth-of-type(2),
.production-section .container > .flex-block:nth-of-type(2) {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 2s linear;
       -moz-transition: all 2s linear;
         -o-transition: all 2s linear;
            transition: all 2s linear;
}

.card-septic {
    flex-basis: 31.33333333%;
    width: 31.33333333%;
    max-width: 350px;
    margin-bottom: 40px;
}

.card-septic h4,
.card-septic h4 + p {
    font-size: 18px;
    text-align: center;
}

.card-septic h4 + p {
    margin-bottom: 40px;
}

.card-septic .card-body {
    padding: 20px 30px;
    background: #68a328;
}

.sump-section .card-septic .card-body {
    background: #ff961e;
}

.card-septic .card-body picture {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 73%;
    background: #ffffff;
}

.card-septic .card-body picture img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -85px 0 0 -115px;
}

.card-septic .card-body ul {
    margin-bottom: 10px;
    padding-left: 0;
}

.card-septic .card-body ul li {
    font-size: 13px;
    color: #ffffff;
}

.card-septic .card-body .price {
    margin-bottom: 15px;
    padding: 10px 10px 0 10px;
    font-size: 18px;
    text-align: center;
    border-radius: 3px;
    color: #8eb868;
    background: white;
}

.card-septic .card-body .price span {
    color: #28961e;
    font-size: 24px;
}

.card-septic .card-body button {
    display: block;
    width: 100%;
    height: 46px;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    color: #ffffff;
}

.card-septic .card-body button:nth-last-child(2) {
    margin-bottom: 15px;
    background: #ff7c00;
}

.sump-section .card-septic .card-body button:nth-last-child(2),
.card-septic .card-body button:nth-last-child(1) {
    background: #cb60b3;
}

.sump-section .card-septic .card-body button:nth-last-child(1) {
    background: #72aa00;
}

.smeta-body table {
    width: 60%;
    border-spacing: 0px;
    border-collapse: collapse;
}

.smeta-body table th,
.smeta-body table td {
    padding: 10px 5px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #aaa;
    border-spacing: 0;
    border-collapse: collapse;
}

.smeta-body table th {
    font-weight: normal;
    background-color: #f38630;
    color: white;
}

.subscribe-section {
    padding: 50px 0 20px 50%;
    background-color: #fbfbfb;
}

.subscribe-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: -20px;
    display: block;
    width: 50%;
    height: 100%;
    background: url("../i/subcribe-bg.jpg") no-repeat right top;
    background-size: auto 100%;
}

.subscribe-section h2 {
    margin-bottom: 20px;
    text-align: inherit;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-transform: uppercase;
}

.subscribe-section h2 + p {
    margin-bottom: 20px;
    font-size: 19px;
    font-weight: 700;
}

.subscribe-section ul {
    padding-left: 20px;
    list-style-type: disc;
}

.subscribe-section ul li {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: #454545;
}

.subscribe-section .pdf-page {
    text-align: inherit;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.37;
}

.subscribe-section .pdf-page::before {
    content: "+";
    margin-right: 15px;
    color: #f38630;
}

.subscribe-section .pdf-page + p {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 1.37;
}

.subscribe-section form,
.director-section form {
    width: 100%;
    max-width: 450px;
}

.subscribe-section form .field-body label {
    padding-bottom: 5px;
}

.subscribe-section form .field-body label + p {
    font-size: 12px;
    padding-bottom: 10px;
    opacity: .5;
    line-height: 1.333;
}

.subscribe-section form button[type="submit"],
.director-section form button[type="submit"] {
    padding: 12px 22px;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    border-radius: 4px;
    background: #f2611d;
    color: #ffffff;
    cursor: pointer;
}

.director-section form button[type="submit"]:hover,
.director-section form button[type="submit"]:active,
.subscribe-section form button[type="submit"]:hover,
.subscribe-section form button[type="submit"]:active {
    background: #e47845;
}

.production-section {
    padding: 50px 0 20px;
    background: #71a538;
}

.production-section h2,
.production-section h2 + p {
    color: #ffffff
}

.card-septic-komplect {
    flex-basis: 31.33333333%;
    width: 31.33333333%;
    max-width: 350px;
    margin-bottom: 40px;
    padding: 20px 30px;
    background: #ffffff;
}

.card-septic-komplect h4 {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 1.2;
    text-align: center;
}

.card-septic-komplect h4 + p {
    margin-bottom: 45px;
    font-size: 15px;
    line-height: 1.37;
    text-align: center;
}

.card-septic-komplect picture {
    display: block;
    margin-bottom: 45px;
}

.card-septic-komplect img {
    width: 100%;
}

.card-septic-komplect .price {
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 1.37;
    text-align: center;
    color: #ff730c;
}

.card-septic-komplect .price span {
    font-weight: 700;
}

.card-septic-komplect .price + p {
    margin-bottom: 15px;
    font-size: 14px;
    text-align: center;
    color: #828588;
}

.card-septic-komplect button {
    max-width: 100%;
    padding: 12px 22px;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background: #cb60b3;
}

.card-septic-komplect button:hover,
.card-septic-komplect button:active {
    background: #c777b5;
}

.map-section h2 {
    font-weight: 500;
    margin-bottom: 50px;
}

.map-wrapper {
    width: 100%;
    padding-top: 50%;
    background: #6d6e71;
}

.map {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.director-section {
    overflow: hidden;
    padding: 40px 0 20px;
    font-family: "PT Serif", serif;
    background: #000000;
    color: #ffffff;
}

.director-section .container > div:first-child {
    flex-basis: 54.16666667%;
    max-width: 54.16666667%;
    flex-grow: 1;
    flex-shrink: 0;
    padding: 0 13px;
}

.director-section .container > div:last-child {
    flex-basis: 45.83333333%;
    max-width: 45.83333333%;
    flex-grow: 1;
    flex-shrink: 0;
}

.director-section h3 {
    padding-bottom: 15px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.37;
}

.director-section h3 + p {
    margin-bottom: 50px;
    font-size: 14px;
    line-height: 1.7;
}

.director-section blockquote {
    position: relative;
    display: block;
    margin-bottom: 60px;
    font-size: 20px;
    line-height: 1.5;
    font-style: italic;
}

.director-section blockquote::after {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 0;
    display: block;
    width: 100%;
    border-bottom: 3px dotted #ccc;
}

.director-section form,
.director-section blockquote + p,
.director-section blockquote + p + p {
    font-family: 'Roboto', sans-serif;
}

.director-section blockquote + p + p {
    margin-bottom: 20px;
}

.director-section form .field-body input,
.director-section form .field-body textarea {
    background: #ffffff;
}

.director-section form button[type="submit"] {
    text-transform: none;
}

.director-section picture {
    position: absolute;
    bottom: -20px;
    left: 75px;
    display: block;
    width: 100%;
}

.btn-more {
    display: block;
    margin: 0 auto 20px;
    padding: 12px 22px;
    border: 2px solid #ff6000;
    border-radius: 4px;
    background: none;
    color: #ff6000;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}

.production-section .btn-more {
    border: 2px solid #ffffff;
    color: #ffffff;
}

.btn-more:hover {
    background: #ff6000;
    color: #ffffff;
}


/*============================================================
                          MEDIA
=============================================================*/
@media all and (max-width: 1024px) {
    .top-section {
        padding-top: 80px;
    }

    .container {
        max-width: 950px;
    }

    .top-section .container > .flex-block .flex-block > div picture {
        width: 100%;
        height: auto;
    }

    .top-section .container > .flex-block > div:last-child > p {
        text-indent: 15px;
    }

    .about-work-section h3 + .flex-block > div,
    .about-work-section .head-h3 + .flex-block > div {
        width: 19%;
    }

    .about-work-section h3 + .flex-block > div picture {
        width: 100%;
        height: auto;
    }

    .subscribe-section {
        padding-left: 35%;
    }

    .subscribe-section::before {
        width: 35%;
    }
}

@media all and (max-width: 800px) {

    .container {
        width: calc(100% - 16px);
    }

    .top-section .white-bg h1,
    .top-section .white-bg:nth-of-type(3) p {
        font-size: 30px;
    }

    .top-section .container > .flex-block > div:first-child h3,
    .top-section .red-bg,
    .card-septic .card-body .price span,
    .card-septic-komplect .price {
        font-size: 22px;
    }

    .top-section .container > .flex-block > div:last-child h3,
    .top-section .white-bg-bottom p {
        font-size: 18px;
    }

    .top-section form > p:last-child {
        font-size: 16px;
    }

    .top-section .container > .flex-block > div:last-child {
        padding: 20px 15px;
    }

    .card-septic .card-body picture img {
        top: 0;
        left: 0;
        margin: 0;
    }

    .card-septic .card-body,
    .card-septic-komplect {
        padding: 15px 20px;
    }

    .subscribe-section::before {
        background: url("../i/subcribe-bg-800.jpg") no-repeat right top;
        background-size: auto 100%;
    }

    .card-septic-komplect button {
        padding: 12px 3px;
    }
}

@media all and (max-width: 600px) {

    .top-section .container > .flex-block,
    .engineer-section .container,
    .director-section .container {
        flex-direction: column;
    }

    .engineer-section .container > div,
    .smeta-body table {
        width: 100%;
    }

    .copy-contact-block .hidden-element,
    .smeta-body .flex-block > .card-septic {
        display: none;
    }

    .copy-contact-block {
        position: fixed;
        top: -100%;
        left: 0;
        right: 0;
        z-index: 2999;
        padding: 5px 0;
        font-size: 18px;
        text-align: center;
        background: #ffffff;
        -webkit-transition: all 1s ease;
           -moz-transition: all 1s ease;
             -o-transition: all 1s ease;
                transition: all 1s ease;
    }

    .copy-contact-block .phone {
        font-size: 22px;
        line-height: 1.1;
        text-decoration: none;
    }

    main {
        padding-top: 0;
    }

    .top-section .container > .flex-block > div:first-child,
    .top-section .container > .flex-block > div:last-child,
    .director-section .container > div:first-child,
    .director-section .container > div:last-child {
        flex-basis: 100%;
        max-width: 100%;
    }

    .top-section .container > button {
        margin: 0 auto 20px;
    }

    .top-section .container > .flex-block > div:first-child {
        margin-bottom: 40px;
    }

    .engineer-section .container > div:first-child {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px;
    }

    .engineer-section .container > div:first-child picture,
    .director-section picture {
        position: static;
        width: 40%;
        height: auto;
        margin-right: 20px;
        border: 3px solid #FF6000;
        border-radius: 50%;
        overflow: hidden;
    }

    .engineer-section .info-engineer {
        position: static;
        color: inherit;
        text-shadow: none;
    }

    .engineer-section h2 {
        text-align: center;
    }

    .engineer-section button {
        display: block;
        margin: 0 auto;
    }

    .about-work-section h3 + .flex-block,
    .about-work-section .head-h3 + .flex-block,
    .septic-section .container > .flex-block,
    .sump-section .container > .flex-block,
    .production-section .container > .flex-block {
        justify-content: space-around;
    }

    .about-work-section h3 + .flex-block > div,
    .about-work-section .head-h3 + .flex-block > div {
        width: 212px;
        margin-bottom: 30px;
    }

    .card-septic,
    .card-septic-komplect {
        flex-basis: 270px;
        width: 270px;
    }

    .card-septic {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
    }

    .septic-section .card-septic {
        background: #67a228;
    }

    .sump-section .card-septic {
        background: #ff961f;
    }

    .card-septic h4,
    .card-septic h4 + p {
        position: relative;
        top: 30px;
        align-self: center;
        font-size: 20px;
        background: #ffffff;
        padding: 0 10px;
    }

    .subscribe-section {
        padding-left: 0;
    }

    .subscribe-section::before {
        background: none;
    }

    .director-section .container > div:first-child {
        padding-top: 45%;
    }

    .director-section .container > div:last-child,
    .director-section .container > div:first-child {
        position: static;
    }

    .director-section picture {
        position: absolute;
        top: 0;
        left: 5%;
        bottom: inherit;
    }

    .director-section h3,
    .director-section h3 + p {
        position: absolute;
        top: 11%;
        left: 50%;
        margin-top: -42px;
        padding: 0;
    }

    .director-section h3 + p {
        margin-top: 0;
    }

    .director-section form {
        margin: 0 auto;
    }

    .director-section form button[type="submit"] {
        display: block;
        margin: 0 auto;
    }
}

@media all and (max-device-width: 540px) {

    .top-section .white-bg h1,
    .top-section .white-bg:nth-of-type(3) p {
        font-size: 24px;
    }

    .top-section .white-bg:nth-of-type(2) p {
        font-size: 20px;
    }

    .card-septic,
    .card-septic-komplect {
        flex-basis: 100%;
        width: 100%;
        max-width: 350px;
    }

    .card-septic .card-body,
    .card-septic-komplect {
        padding: 20px 30px;
    }

    .card-septic .card-body picture img {
        top: 50%;
        left: 50%;
        margin: -85px 0 0 -115px;
    }

    .card-septic-komplect button {
        padding: 12px 22px;
    }
}

@media all and (max-width: 420px) {

    .top-section {
        padding-top: 65px;
    }
}

@media all and (max-device-width: 375px) {

    .top-section .container > .flex-block .flex-block > div {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        align-items: center;
        padding: 0 0 10px;
    }

    .top-section .container > .flex-block .flex-block > div a:first-child {
        width: 40%;
        margin: 0 5%;
    }

    .top-section .container > .flex-block .flex-block > div a:last-child {
        width: 50%;
    }

    .top-section .container .white-bg-bottom {
        line-height: .9;
    }

    .smeta-body .flex-block:first-of-type {
        overflow-y: scroll;
    }

}














